SOLARUS(6)

NAME
solarus - manual page for solarus 1.5.0

SYNOPSIS
solarus
solarus -help
solarus -run [/path/to/quest]
solarus -add /path/to/quest

DESCRIPTION

  Usage:

solarus
    Opens the Solarus launcher GUI

solarus -help
    Prints this help message and exits

solarus -run [/path/to/quest]
    Plays a quest (default: .)

solarus -add /path/to/quest
    Adds a quest to the launcher's list and exits

SEE ALSO
solarus-run(6), solarus-quest-editor(6)

AUTHOR
solarus was written by Christopho and the Solarus Team.

This manual page was written by Nathan Moore <natedevv@gmail.com>, for the Solarus project (feel free to use it).